.license-banner {
  background-color: #fffbe6;
  border-bottom: #ffe58f 1px solid;
  min-height: 30px;
  padding: 4px;

  &.error {
    background-color: #fff2f0;
    border-bottom: #ffccc7 1px solid;
  }

  .message {
    margin: auto 6px;

    i {
      margin-right: 4px;
    }
  }

  .detail-link {
    text-decoration: underline;
    cursor: pointer;
  }
}
